Cyberduck Mountain Duck CLI

#3814 closed defect (duplicate)

Error while synchronizing

Reported by: yedel@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.3b4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I synchronized two folders. Cyberduck progress bar at some time depassed the 100% transfer and finally the sync produced some errors. I attached screen shots of the error messages.

I already had sometimes with earlier versions problems in syncing but now there are at least error messages.

Attachments (2)

CDerror1.tiff (25.4 KB) - added by yedel@… on Oct 13, 2009 at 4:36:17 PM.
CDerro2.tiff (9.2 KB) - added by yedel@… on Oct 13, 2009 at 4:36:43 PM.

Download all attachments as: .zip

Change History (6)

Changed on Oct 13, 2009 at 4:36:17 PM by yedel@…

Changed on Oct 13, 2009 at 4:36:43 PM by yedel@…

comment:1 Changed on Oct 13, 2009 at 4:41:09 PM by yedel@…

I got an error while synchronizing two folders. At some point the progress bar depassed the 100%, finally I got error messages. I attached screenshots of them.

comment:2 Changed on Oct 15, 2009 at 7:18:47 PM by dkocher

  • Priority changed from high to normal
  • Severity changed from major to normal

Have you moved the local folder while the synchronization was in progress. The first error message looks like.

comment:3 Changed on Nov 14, 2009 at 1:39:39 PM by dkocher

No, I doubt it, perhaps the system did. One sync was the mail folder and mail is still running on the remote machine from wish I synced. But it happened also with an other sync of a private folder. From the data I found in the folder afterwards I assume it treated an alias as an ordinary folder, but also that explained not everything.

comment:4 Changed on Jan 16, 2010 at 7:29:28 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #4041.

Note: See TracTickets for help on using tickets.
swiss made software